# Generated by Django 3.1.4 on 2020-12-14 15:21

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('feedback_forms', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='formanswer',
            options={'verbose_name': 'ответ', 'verbose_name_plural': 'ответы'},
        ),
        migrations.AddField(
            model_name='formanswer',
            name='user',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='formanswer',
            name='date',
            field=models.DateTimeField(auto_now_add=True, verbose_name='Дата отправки формы'),
        ),
        migrations.AlterField(
            model_name='formanswer',
            name='name',
            field=models.CharField(max_length=200, verbose_name='Имя'),
        ),
        migrations.AlterField(
            model_name='formanswer',
            name='text',
            field=models.TextField(verbose_name='Текст'),
        ),
    ]
